.lev1 {
	padding: 0px!important;
}
.lcat ul.lev1 > li:after {
	content: none!important;
	padding: 0px!important;
}
.lcat ul.lev1 {
	border: none!important;
}
.lcat a {
	width: 200px;
}
img {
	max-width: 100%;
}
@media only screen and (max-width: 767px) {
	.it--logo {
		background-position: center !important;
	}
	.it--logo  {
		width: 100% !important;
        height: 60px !important;
		float: none !important;
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		margin: 0 !important;
		background-size: contain !important;
	}
	#it--header .it--slogan {
		position: relative !important;
		left: auto !important;
		top: auto !important;
		text-align: center;
		padding: 0 7px 0 7px;
	}

	#it--header .it--wrapper, #it--footer .it--wrapper {
		width: 100% !important;
		padding: 20px 0 !important;
		height: auto !important;
	}

	#it--content .left {
		margin-left: 5%;
		margin-right: 5%;
	}

	#it--content .image {
		padding-top: 3% !important;
		margin: 0 !important;
		text-align: center !important;
	}

	#it--content .image img {
		max-width: 90% !important;
		min-width: 90%;
	}

	#it--header .it--wrapper::before {
		display: none;
	}
    #it--footer .it--logo {
        height: 50px !important;
    }
	#it--footer .it--slogan {
		text-align: center;
		margin: 5px 0 !important;
		left: 0 !important;
		padding: 10px 7px 0 7px;
		font-size: 120% !important;
	}

	#it--footer .it--description {
		width: 100% !important;
		text-align: center;
		font-size: 100% !important;
	}
    #it--footer::after {
        background-size: 85% !important;
        background-position: center !important;
    }

	.it--wrapper {
		width: 100%!important;
		padding: 0 !important;

	}
	.it-clearfix {
		display: -webkit-flex;
		-webkit-flex-direction: column;
		display:flex;
		flex-direction: column;
		background:#7eb343;
		margin: 0px;
	}
	.outer_left {
		text-align:center;
		font-size:7px!important; 
		float:none!important;
		width:97%; 
		padding-left:1.5%!important; 
		padding-right:1.5%!important; 
		height:100%;
		min-height: 600px;
		background:#7eb343;
	}
	.left {
		font-family: Arial; 
		font-size: 14pt; 
		float:none!important; 
		width:95%!important; 
		padding-left:2.5%!important; 
		padding-right:2.5%!important; 
		margin-left:0!important; 
		margin-right:0!important; 
		background:#ffffff;
	}
	.right {
		font-family: Arial; 
		font-size: 14pt; 
		float:none!important; 
		width:95%!important; 
		padding-left:2.5%!important; 
		padding-right:2.5%!important; 
		margin-left:0!important; 
		margin-right:0!important; 
		background:#ffffff;
	}
	.outer_right {
		text-align:center;
		font-size:small!important;
		float:none!important;
		width: 99%;
		padding-left:1.5%!important;
		padding-right:1.5%!important;
		height:100%;
		min-height:600px;
		background:#7eb343;
	}
}
@media only screen and (min-width: 768px) {
	.it--content {
		min-width:960px;
	}
	.it-clearfix {
		display: -webkit-flex;
		display: flex;
		flex: 1 0 0;
		background:#7eb343;
		margin: 0px;
		min-width:960px;
		min-height: 800px;
		overflow:visible;
	}
	.outer_left {
		font-size:7px!important; 
		float:none!important;
		min-width:150px;
		width:12%; 
		padding-left:1.5%!important; 
		padding-right:1.5%!important; 
		height:100%; 
		background:#7eb343;
	}
	.left {
		font-family: Arial; 
		font-size: 14pt; 
		float:none!important; 
		width:37%!important; 
		padding-left:2.5%!important; 
		padding-right:2.5%!important; 
		margin-left:0!important; 
		margin-right:0!important; 
		background:#ffffff;
	}
	.right {
		font-family: Arial; 
		font-size: 14pt; 
		float:none!important; 
		width:20%!important; 
		padding-left:2.5%!important; 
		padding-right:2.5%!important; 
		margin-left:0!important; 
		margin-right:0!important; 
		background:#ffffff;
	}
	.outer_right {
		flex-basis: 200px;
		flex-grow: 0;
		flex-shrink: 0;
		font-size:small!important;
		float:none!important; 
		min-width:200px!important;
		width:15%!important;
		padding-left:1.5%!important;
		padding-right:1.5%!important; 
		height:100%;
		background:#7eb343;
	}
}